#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-3dv74Tt1GSn6r1kjOPyTCs
key:                  connection-0.3.1-3dv74Tt1GSn6r1kjOPyTCs
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  be5c226c630fe0ea5193f4fc1d7911d1
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-8.10.3/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/connection-0.3.1
hs-libraries:         HSconnection-0.3.1-3dv74Tt1GSn6r1kjOPyTCs
depends:
    base-4.14.1.0 basement-0.0.11-CejmV4k3OtGGKPkDYOlSof
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.1-9y0VtTYWqqL3JppbGD3fYJ
    socks-0.6.1-DjK5KMvkZAW1giAUnUl1Oe tls-1.5.4-HScDmRZt5UlLIRCnoJzPnj
    x509-1.7.5-DjQINaWCcRMIHsIZTuL8Dn
    x509-store-1.6.7-5B09yHETBGsFwFBwtFLqqj
    x509-system-1.6.6-EfGeXkZSBccGjX5Jxey81l
    x509-validation-1.6.11-12SVhO48HCaIH0JOyiK9j5

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

